@import url(https://fonts.googleapis.com/css?family=Montserrat);

body {
  font-family: 'Montserrat',
               YuGothicM,        /* Windows8.1以上は游ゴシック */
               YuGothic,         /* Macの游ゴシック */
               Meiryo,           /* 游ゴシックが入っていないWindows */
               sans-serif;
    letter-spacing: 0.025em;
    padding-top: 5rem;
    background: url(/images/login/login-bg.png);
    font-size: 14px;
}

/* Windows */
@font-face {
  font-family: YuGothicM;
  font-weight: normal;
  src: local('YuGothic-Medium'),  /* Mediumを明示的に指定 */
       local('Yu Gothic Medium'), /* Chrome用 */
       local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}
@font-face {
  font-family: YuGothicM;
  font-weight: bold;
  src: local('YoGothic-Bold'), /* Boldはそのまま */
       local('Yu Gothic');     /* Chrome用 */
}

h2 {
    font-size: 20px;
    line-height: 150%;
    font-weight: bold;
}

p {
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
}

a {
    text-decoration: underline;
    color: #333333;
}

a:hover {
    opacity: 0.8;
}

.login-panel {
    width: 960px;
    height: 560px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 4px #d0d0d0;
}

.login-panel #content_l {
    float: left;
    width: 320px;
    height: 100%;
    background: url(/images/login/login-brand-bg.png);
}

.login-panel #content_l.jump {
    float: left;
    width: 320px;
    height: 100%;
    background: url(/images/login/jump-login.png);
}

.login-panel #content_l #brand {
    margin: 210px 0px 0px 0px;
    height: 140px;
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    background-image: url(/images/login/login-logo.png);
    background-repeat: no-repeat;
    background-position: 60px 57px;

}

.login-panel #content_l #company {
    margin-top: 130px;
    text-align: center;
}

.login-panel #content_r {
    float: left;
    width: 640px;
    height: 100%;
}

.login-panel #content_r #form-block {
    margin-top: 110px;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}

.login-panel #content_r #form-block .input-text {
    width: 100%;
}

.login-panel #content_r #form-block .input-text i {
    float: left;
    width: 30px;
    height: 33px;
    padding-top: 8px;
    border-bottom: 1px solid #ccc;
    vertical-align: bottom;
    color: #cccccc;
}

.login-panel #content_r #form-block .form-input {
    display: block;
    width: 370px;
    height: 34px;
    padding: 6px 12px;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-left: 30px;
}

.login-panel #content_r #form-block form {
    text-align: center;
}

.login-panel #content_r #form-block form input {
    display: block;
    margin-top: 24px;
}

.login-panel #content_r #form-block form input[type="submit"] {
    display: block;
    width: 160px;
    height: 45px;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;

    background-color: #ea5432;
    border-color: #ea5432;
}

.login-panel #content_r.jump #form-block form input[type="submit"] {
    background-color: #354c8f;
    border-color: #354c8f;
}

.login-panel #content_r #form-block form input[type="submit"]:hover {
    opacity: 0.8;
}

.company_menu {
    width: 960px;
    height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;

    color: #323232;
}

.company_menu .menu {
    text-align: center;
}

.company_menu ul {
    list-style: none;
}

.company_menu ul li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

.company_menu ul li::after {
    content: '';
}

.company_menu .menu a {
    text-decoration: none;
    font-weight: 500;
}

.copyright {
    width: 960px;
    height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;

    font-size: 12px;
    color: #737373;
    text-align: center;
}

h2 span {
    color: #ea5432;
}
